.short-news-body {  }
.news-list {padding: 0px 34px 0px 14px; }
.news-list ul { list-style: none;margin: 0px;padding: 0px; width: 100%;}
    .news-list ul li { margin: 25px 0px 25px 80px;  list-style: none;/* padding: 1px 0px 0px 39px; background-image: url(/img/icons/bullet-news.png); background-repeat: no-repeat;*/ } 
    .news-list li:last-child { margin-bottom:40px; }
    .news-list li p { font-size: 13px; line-height: 18px; margin: 7px 0px 15px 0px; }
    .news-list .title a { font-size: 16px; margin: 0px; line-height: 21px; }
    .news-list .title a:first-child {  font-size: 15px; margin: 0px; line-height: 21px; }
    .news-list .title .tags { color: #fff; padding: 2px 5px; border-radius: 4px;  font-size: 12px; position: relative; box-shadow: inset 0 0 0 1px #f2901c;   background-color: #ff961b; top: -1px;  margin: 0px 0px 0px 6px;height: 14px; line-height: 15px; margin: 3px 0px 0px 6px; display: inline-block;}
    .news-list .title .tags.anons { background-color: #FFC107; box-shadow: inset 0 0 0 1px #FFC107;  }
    .news-list .title .tags:hover { opacity: 0.7; text-decoration: none;  }   
.box .short-news-body { border-top: 1px solid #e1e1e0; margin: 35px 0px 0px 0px; padding: 10px 0px 0px 0px; }
/*.box .news-list li:last-child { margin: 0px 0px 20px 0px; }*/
.news-list .date { font-size: 12px; margin: 0px 0px 5px 0px; color: #92a6ba; }
 .news-list ul li p {   margin: 0px; padding: 2px 0px 0px 0px; line-height: 19px; display: inline-block;  font-size: 12px; }
.news-list ul li:before { content: " "; width: 43px; height: 43px; position: absolute; background-image: url(news3.png); background-repeat: no-repeat; background-position: 0px 0px; margin: 10px 13px 0px -70px; opacity: 0.7; }
